﻿.default .warningItem .message
{
	color: #f2f2f2;
}

.default .currentBalance
{
	background-image: url("../Images/update.png");
}

.default .register
{
	background-image: url("../Images/class.png");
}

.default .alert .info span, .default .titleDetail div
{
	color: rgba(255,255,255, 0.7);
}

.default .titleDetail div a
{
	color: #bedcf0;
}

.default .titleDetail div a:hover
{
	color: #ff7878;
}

.default .warningItem .message span.invalid
{
	color: #ff7878; 
}

.default .warningItem
{
	color: rgba(255,255,255, 0.7);
}